# This file is managed by Ansible, all changes will be lost

Uploaders: uploaders/linseco
Origin: Linseco
Tracking: keep
Description: Linseco production repository for Debian Buster
Label: bullseye-linseco
Architectures: amd64
Suite: stable-linseco
Codename: bullseye-linseco
Components: main
SignWith: default
DebIndices: Packages Release . .gz .bz2
DscIndices: Sources Release .gz .bz2
Log: packages.debian-bullseye-linseco.log
 --type=dsc email-changes.sh

